Loading...
Searching...
No Matches
peripheral::GatewaySensorManager::Feedback Struct Reference
Inheritance diagram for peripheral::GatewaySensorManager::Feedback:

## Public Attributes

FeedbackObject::FeedbackState | currentState
| Device or sensor state.
vector< FeedbackObject > | infos

## Detailed Description

Definition at line 688 of file GatewaySensorManager.idl.

## Member Data Documentation

## currentState

FeedbackObject::FeedbackState peripheral::GatewaySensorManager::Feedback::currentState

Device or sensor state.

Definition at line 689 of file GatewaySensorManager.idl.

## infos

vector<FeedbackObject> peripheral::GatewaySensorManager::Feedback::infos

Definition at line 690 of file GatewaySensorManager.idl.

The documentation for this struct was generated from the following file:

- GatewaySensorManager.idl